<?

  include("../fnc.php");
  enlinea_p();



  $del=mysql_query("delete from sesion where usuario = '$uuser'");
  acceso($uuser,"Logout","Logout","Padre");

  session_unset();
  session_destroy();

  alert("Gracias por utilizar el servicio\\nUsuario desconectado","$logout_url");

?>